View Issue Details

IDProjectCategoryView StatusLast Update
0003487ScribusStory Editor / Text Framespublic2006-03-22 20:33
ReporterplinnellAssigned Tocbradney  
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.3cvs 
Target VersionFixed in Version1.3.3cvs 
Summary0003487: Crash caused by middle clicking text frame when in frame linking mode.
Descriptionmake two pages > then sample text, then add two more frames and link
then tried to edit, but got the fill warning switched to edit cursor and double clicked middle frame triggers freeze See: http://pastebin.com/616012
TagsNo tags attached.
Patch

Relationships

related to 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

plinnell

2006-03-22 20:33

viewer   ~0009423

fix commited and tested.

Issue History

Date Modified Username Field Change
2006-03-22 20:32 plinnell New Issue
2006-03-22 20:32 plinnell Assigned To => cbradney
2006-03-22 20:32 plinnell Status new => resolved
2006-03-22 20:32 plinnell Resolution open => fixed
2006-03-22 20:32 plinnell Fixed in Version => 1.3.3cvs
2006-03-22 20:33 plinnell Status resolved => closed
2006-03-22 20:33 plinnell Note Added: 0009423
2007-05-23 21:23 christoph_s Relationship added related to 0003157
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames